# MecServiceInfoCapifExt

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Serializer** | [***SerializerType**](SerializerType.md) |  | [optional] [default to null]
**State** | [***ServiceState**](ServiceState.md) |  | [optional] [default to null]
**ScopeOfLocality** | [***LocalityType**](LocalityType.md) |  | [optional] [default to null]
**ConsumedLocalOnly** | **bool** |  | [optional] [default to null]
**IsLocal** | **bool** |  | [optional] [default to null]
**Category** | [***CategoryRef**](CategoryRef.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

